Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Jul 2021 17:47:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation anwaar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anwaar Bot:  Hi Anwaar ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97338805581            09:30 PM, 29th Jul                   Sohaib                   Hi&nbsp; Anwaar ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:32 PM, 29th Jul                     anwaar                    Good evening, I requested to return 3 items from a previous order. I returned the three to the agent. However, I got a confirmation email about one item only           09:34 PM, 29th Jul                     anwaar                    What about the other two?           09:34 PM, 29th Jul                   Sohaib                   Could you please confirm that if this is regarding your order 7481349930           09:35 PM, 29th Jul                     anwaar                    No           09:35 PM, 29th Jul                     anwaar                    Order 7480048323           09:35 PM, 29th Jul                   Sohaib                   Could you please confirm that if all three item has been collected in one package from your side           09:41 PM, 29th Jul                     anwaar                    Yes           09:41 PM, 29th Jul                     anwaar                    All three in one package           09:41 PM, 29th Jul                   Sohaib                   We sincerely apologize for the delay in processing of your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.           09:42 PM, 29th Jul                     anwaar                    I haven't got a return slip           09:43 PM, 29th Jul                     anwaar                    The courier contacted me through whatsapp           09:43 PM, 29th Jul                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           09:44 PM, 29th Jul                     anwaar                    Thank you           09:45 PM, 29th Jul                     anwaar                    How may I follow up with this issue?           09:45 PM, 29th Jul                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally&nbsp;           09:46 PM, 29th Jul                     anwaar                    Okay, thank you           09:46 PM, 29th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:47 PM, 29th Jul                     anwaar                    You too           09:47 PM, 29th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2919251